<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title> Tavant Customers </title>
  <link rel="shortcut icon" href="webroots/images/favicon.ico">
  <link type="text/css" rel="stylesheet" href="webroots/css/global.css" />
</head>

<body>
  <div id="map-canvas" class="mapCanvas"></div>
  <div class="layerDiv animate layerOffScreen">
    <div class="scrollDiv">
      <div class="pane-toggle-Btn tooltip-parent">
        <span class="tooltip tooltip-right collapseTooltip"> Collapse side panel </span>
        <span class="tooltip tooltip-right expandTooltip"> Expand side panel </span>
      </div>
      <div class="descriptionSearchWrapper">
        <input type="text" class="descriptionSearch" id="descriptionSearch" placeholder="Search by Description">
      </div>

      <div class="select-box-wrapper">
        <div class="select-box" id="clients">
        </div>
      </div>
      <div class="clientDetailsWrapper noPad">
        <div class="clientProjects offScreenProjects animate">
          <div class="clientProjectsBtn tooltip-parent">
            Projects
            <span class="tooltip tooltip-right showProjectTooltip"> Show Project Details </span>
            <span class="tooltip tooltip-right hideProjectTooltip"> Hide Project Details </span>
          </div>
          <div class="clientWrapper">
            <div class="clientContent"> </div>
          </div>
        </div>
        <div class="clientDetails"></div>
      </div>
    </div>
  </div>
  <div class="rightContent">
    <div class="btnWrapper">
      <a class="logoutBtn" id="logoutBtn"> </a>
    </div>
    <div class="btnWrapper">
      <a class="tokLink" href="https://tavant.sharepoint.com/sites/ok/pages/default.aspx" target="_blank"> </a>
    </div>
    <div class="searchWrapper animate">
      <div class="searchContainer">
        <div class="searchFieldContainer">
          <div class="tagsWrapper">
          </div>
          <input type="text" id="searchField" placeholder="Search by Technology" />
          <span class="tooltip tooltip-bottom"> Browse Practices or Enter Criteria to Search </span>
        </div>
      </div>
      <div class="searchResults">
      </div>
    </div>
  </div>
  <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCEXJ1P7Im0BG4q8BasWeC5i8prbouf5XU"></script>
  <script type="text/javascript" src="webroots/js/library/jquery-1.12.3.min.js"></script>
  <script type="text/javascript" src="webroots/js/library/jquery-ui.min.js"></script>
  <script type="text/javascript" src="webroots/js/custom.js"></script>
</body>

</html>